### Method

# EDataServer SourceMailAccount set_builtin

since: 3.46

#### Declaration [src]

    void
    e_source_mail_account_set_builtin (
      ESourceMailAccount* extension,
      gint builtin
    )

#### Description [src]

Sets whether the account is a builtin account. See `e_source_mail_account_get_builtin()` for more information about what it means.

Available since: 3.46

Sets property | `EDataServer.SourceMailAccount:builtin`

#### Parameters

`builtin`

  Type: `gint`

  Value to set.